<?php

/*
openwin.lang
*************************************************************
This is the text for the compose screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/


/* You can customize your window sizes for each language here */
/* Pots personalitzar els tamanys de les teves finestres per cada lenguatje aquí*/


$lang->contact_ldap_width = '600';
$lang->contact_ldap_height = '525';
$lang->contact_ldap_noaddy_width = '600';
$lang->contact_ldap_noaddy_height = '250';
$lang->contact_width = '600';
$lang->contact_height = '330';
$lang->contact_add_width = '500';
$lang->contact_add_height = '200';
$lang->compose_height = '650';
$lang->compose_width = '630' ;

require './locale/local/openwin.lang';

?>
<?php

/*
openwin.lang
*************************************************************
This is the text for the compose screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/


/* You can customize your window sizes for each language here */
/* Pots personalitzar els tamanys de les teves finestres per cada lenguatje aquí*/


$lang->contact_ldap_width = '600';
$lang->contact_ldap_height = '525';
$lang->contact_ldap_noaddy_width = '600';
$lang->contact_ldap_noaddy_height = '250';
$lang->contact_width = '600';
$lang->contact_height = '330';
$lang->contact_add_width = '500';
$lang->contact_add_height = '200';
$lang->compose_height = '650';
$lang->compose_width = '630' ;

require './locale/local/openwin.lang';

?>
